/invoices

Fetch user invoices.

↗ Open in API Explorer
GET

Get Invoices

Fetch user invoices.

Request

Endpoint: GET https://api.outscraper.cloud/invoices

Parameters

NameInTypeRequiredDescriptionExampleConstraints
lastId path string No Last invoice ID. Used for pagination. - -

Responses

200

application/json

User invoices.

{
  "items": [],
  "has_more": false
}

401

application/json

Wrong or missing API Key (token).

{
  "error": true,
  "errorMessage": "401 Unauthorized: The server could not verify that you are authorized to access the URL requested. You either supplied the wrong credentials (e.g. a bad password), or your browser doesn't understand how to supply the credentials required."
}

Code Samples

cURL

curl -X GET "https://api.outscraper.cloud/invoices" -H  "X-API-KEY: YOUR-API-KEY"

Related Endpoints